<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;9de31d33-a731-4140-a446-e3e36dcc237c&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfpu4ehnvq1IC-Z4HlcOcYIZLIS0tOknwmfzxoXcVOBdte-3UAkWDCFNAWplZ58SGhqy1BdehEL6LJ3lKjs0Nvb7xAsKnc7bV0772NvyGAs3QWMrUy4JXL8f8ufYMqcsXwCnkAlewJBBjm00CnqEnZyeF5ywucm_kZBx709zHwQ&quot;,&quot;token_expiry_millis&quot;:1772138698049}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;9de31d33-a731-4140-a446-e3e36dcc237c&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;jessicahalo6197&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfpu4ehnvq1IC-Z4HlcOcYIZLIS0tOknwmfzxoXcVOBdte-3UAkWDCFNAWplZ58SGhqy1BdehEL6LJ3lKjs0Nvb7xAsKnc7bV0772NvyGAs3QWMrUy4JXL8f8ufYMqcsXwCnkAlewJBBjm00CnqEnZyeF5ywucm_kZBx709zHwQ&quot;,&quot;tokenV3Expiry&quot;:1772138698049,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Jessica haloed&quot;}]</string>
</map>
